DROP TABLE IF EXISTS "queue_log" ;
CREATE TABLE "queue_log" (
 "time" VARCHAR(26) DEFAULT ''::VARCHAR NOT NULL,
 "callid" VARCHAR(32) DEFAULT ''::VARCHAR NOT NULL,
 "queuename" VARCHAR(50) DEFAULT ''::VARCHAR NOT NULL,
 "agent" VARCHAR(50) DEFAULT ''::VARCHAR NOT NULL,
 "event" VARCHAR(20) DEFAULT ''::VARCHAR NOT NULL,
 "data1" VARCHAR(30) DEFAULT ''::VARCHAR,
 "data2" VARCHAR(30) DEFAULT ''::VARCHAR,
 "data3" VARCHAR(30) DEFAULT ''::VARCHAR,
 "data4" VARCHAR(30) DEFAULT ''::VARCHAR,
 "data5" VARCHAR(30) DEFAULT ''::VARCHAR,
 "id" SERIAL PRIMARY KEY
 );

